\chapter{Relativistic Quantum Theory And Quantization Of Fields}
\minitoc
\newpage

\section{Relativistic Quantum Mechanics}
\subsection{Special Relativity}
\subsection{The Klein-Gordon-Equation}
\subsection{The Dirac Equation}
\subsubsection{Gamma Matrices And Representations}
\subsubsection{The Dirac Spinor}

\section{Quantum Field Theory}